query UnregisteredTeams @cache(policy: NetworkOnly) {
  teams(where: { event_registration_aggregate: { count: { predicate: { _eq: 0 } } } }) {
    id
    ...TeamFields
    events {
      event {
        name
      }
    }
    members {
      user_id
      user {
        first_name
        last_name
        email
        discord_linked
        discord_id
        discord_username
      }
    }
  }
}
